[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Flash 10 in 64-bit F9: does it work?



Once upon a time, Jos Vos <jos xos nl> said:
> OK, I found the problem: it seems like flash 10 needs libcurl.i386.
> I found this hint in some Ubuntu forum, IIRC.  Maybe it has to be
> documented too on the Fedora Wiki.

Would it make sense for libflashsupport to "Require: libcurl.so.4" then?
It is a hack, but libflashsupport in general is a hack, so it would seem
to be the best place for this (since the flash-plugin RPM itself is not
requiring the needed dependencies).

-- 
Chris Adams <cmadams hiwaay net>
Systems and Network Administrator - HiWAAY Internet Services
I don't speak for anybody but myself - that's enough trouble.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]